
function CONNECTION_CHECKER() {
	window.addEventListener('online', function() {
		$('#with-internet').removeClass('d-none');
		$('#no-internet').addClass('d-none');
		console.log("CONNECTION_CHECKER: Online");
	});

	window.addEventListener('offline', function() {
		$('#with-internet').addClass('d-none');
		$('#no-internet').removeClass('d-none');
		console.log("CONNECTION_CHECKER: Offline");
	});
}

CONNECTION_CHECKER();